<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e44f548e03e461e0f18b92bcb5533018">
  <dict>
    <!--2021-09-17 15:23:26.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:23:26.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
